# wurl()

A simple url parsing library for Node.js.

Note this is based directly from the [js-url](https://github.com/websanova/js-url) library. To see the documentation and release notes pleas check the [README](https://github.com/websanova/js-url) page there.

## Install

```
npm install wurl
```

## Usage

```js
var wurl = require('wurl');

wurl('domain', url);
// etc
```

## License

MIT licensed

Copyright (C) 2011-2012 Websanova http://www.websanova.com